VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IStringListValue Member List

This is the complete list of members for IStringListValue, including all inherited members.

dynamicCast() const | Interface | inline
dynamicCast() | Interface | inline
Interface()=default | Interface |
Interface(const Interface &)=delete | Interface |
Interface(Interface &&)=delete | Interface |
operator=(const Interface &)=delete | Interface |
operator=(Interface &&)=delete | Interface |
StringList typedef | IStringListValue |
StringType typedef | IStringListValue |
updateStringList(const StringList &newStrings)=0 | IStringListValue | pure virtual
~Interface() noexcept | Interface | inline virtual